Bug 343251 - multiarch conflicts in taskjuggler
multiarch conflicts in taskjuggler
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: taskjuggler (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:57 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: taskjuggler-2.4.0-7.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 11:59:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:57:36 EDT
taskjuggler (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/HTML/en/taskjuggler/index.cache.bz2 from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8
  file /usr/share/doc/packages/taskjuggler/Examples/BigProject/Project1/Project1-Interface.tji from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8
  file /usr/share/doc/packages/taskjuggler/Examples/BigProject/Project1/Project1.html from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8
  file /usr/share/doc/packages/taskjuggler/Examples/BigProject/Project2/AccountingReport.html from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8
  file /usr/share/doc/packages/taskjuggler/Examples/BigProject/Project2/Project2.html from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8
  file /usr/share/doc/packages/taskjuggler/Examples/ShiftSchedule/Calendar-anders.html from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8
  file /usr/share/doc/packages/taskjuggler/Examples/ShiftSchedule/Calendar-joe.html from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8
  file /usr/share/doc/packages/taskjuggler/Examples/ShiftSchedule/Calendar-khaled.html from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8
  file /usr/share/doc/packages/taskjuggler/Examples/ShiftSchedule/Calendar-paul.html from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8
  file /usr/share/doc/packages/taskjuggler/Examples/ShiftSchedule/Calendar-sally.html from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8
  file /usr/share/doc/packages/taskjuggler/Examples/ShiftSchedule/ResourceUsage-Jun.html from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8
  file /usr/share/doc/packages/taskjuggler/Examples/ShiftSchedule/ShiftTimes-06-03.html from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8
  file /usr/share/doc/packages/taskjuggler/Examples/ShiftSchedule/ShiftTimes-06-10.html from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8
  file /usr/share/doc/packages/taskjuggler/Examples/ShiftSchedule/TaskCoverage-Jun.html from install of taskjuggler-2.4.0-4.fc8 conflicts with file from package taskjuggler-2.4.0-4.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Ondrej Vasik 2008-03-11 11:59:53 EDT
Added taskjuggler-libs subpackage. This subpackage obsoletes older taskjuggler
packages and is required by main package - should solve multiarch conflict.
Built as taskjuggler-2.4.0-7.fc9 , closing RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.